Bug 175098 - The dsgw cookie directory needs to be writable by the admin server uid
The dsgw cookie directory needs to be writable by the admin server uid
Status: CLOSED WONTFIX
Product: 389
Classification: Community
Component: UI - Gateway/Phonebook (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On:
Blocks: 249650
  Show dependency treegraph
 
Reported: 2005-12-06 11:50 EST by Rich Megginson
Modified: 2015-01-04 18:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-11 19:03:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
files for fix (113 bytes, text/plain)
2005-12-07 16:11 EST, Rich Megginson
no flags Details
diffs for fix (5.84 KB, text/plain)
2005-12-07 16:12 EST, Rich Megginson
no flags Details

  None (edit)
Description Rich Megginson 2005-12-06 11:50:14 EST
The bin/slapd/authck is the directory the dsgw uses for cookie storage.  It
needs to be owned by the admin server uid.
Comment 1 Rich Megginson 2005-12-07 16:11:50 EST
Created attachment 122005 [details]
files for fix
Comment 2 Rich Megginson 2005-12-07 16:12:10 EST
Created attachment 122006 [details]
diffs for fix
Comment 3 Rich Megginson 2005-12-07 16:27:39 EST
Checking in ldapserver/ldapserver.spec.tmpl;
/cvs/dirsec/ldapserver/ldapserver.spec.tmpl,v  <--  ldapserver.spec.tmpl
new revision: 1.19; previous revision: 1.18
done
Checking in ldapserver/ldap/admin/src/create_instance.c;
/cvs/dirsec/ldapserver/ldap/admin/src/create_instance.c,v  <--  create_instance.c
new revision: 1.24; previous revision: 1.23
done
Checking in ldapserver/ldap/cm/newinst/ns-update;
/cvs/dirsec/ldapserver/ldap/cm/newinst/ns-update,v  <--  ns-update
new revision: 1.10; previous revision: 1.9
done
Comment 4 Jenny Galipeau 2009-02-27 10:54:24 EST
for RHDS - doesn't seem to be a vin/slapd/authck  directory - please advice.
Thanks
Jenny
Comment 5 Rich Megginson 2009-02-27 11:59:31 EST
This bug does not apply to DS 8.0 at all.  I'm not sure why it is blocking DS8.1 - it should not be.  This bug was fixed in 7.1 quite some time ago.
Comment 6 Jenny Galipeau 2009-03-11 16:45:31 EDT
so should we just close it?
Comment 7 Rich Megginson 2009-03-11 19:03:14 EDT
yes, close it

Note You need to log in before you can comment on or make changes to this bug.